8.04 no me reconoce la impresora lexmark x1170por favor, alguien puede indicarme paso a paso, soy nueva

Imagen de crisdenilo
0 puntos

vengo de win xp, y no me manejo muy bien, en general estoy muy contenta, pero me falta el drive de la impresora para linux, y aun teniendolo no sabria instalrlo, se q se puede instalar, puesto que he mirado en foros antiguos y viene como hacerlo, pero yo no puedo, ya que no entiendo bien los conceptos "consola" y otros q aparecen, si alguien sabe explicarlo paso a paso para novatos, lo agradezco, aunque hay q tener paciencia, gracias

Imagen de juanitoxx86
+1
0
-1

NO cierto siempre es mejor preguntar.

http://www.chuxnorrix.es/informatica/linux/instalar-impresora-lexmark-x1...

esto es un manual hay muchos mas por inet asi q prueba este y otros y cuando ya no puedas vuelve.

+1
0
-1
Imagen de CHuLoYo
+1
0
-1

Vas a tener que seguir estos pasos. Si no conoces comandos de la consola, tú simplemente copia y pega:
Primero bájate el driver de aquí y guárdalo en el escritorio: http://support.lexmark.com/index?locale=en&productCode=LEXMARK_Z605....dsList&oslocale=en_US#1 (es el driver de z605 pero funciona con muchísimas lexmark más)

Luego copia y pega en una consola:

 sudo aptitude install alien
 cd Escritorio
 mkdir lexmark
 mv CJLZ600LE-CUPS-1.0-1.TAR.gz lexmark
 tar -xvzf CJLZ600LE-CUPS-1.0-1.TAR.gz
 tail -n +143 z600cups-1.0-1.gz.sh > install.tar.gz
 tar -xvzf install.tar.gz 
 alien -t z600cups-1.0-1.i386.rpm 
 alien -t z600llpddk-2.0-1.i386.rpm 
 sudo tar xvzf  z600llpddk-2.0.tgz -C / 
 sudo tar xvzf z600cups-1.0.tgz -C / 
 sudo ldconfig 
 cd /usr/share/cups/model
 sudo gunzip Lexmark-Z600-lxz600cj-cups.ppd.gz
 sudo /etc/rc2.d/S19cupsys restart

Si sigue sin reconocerla, activa el sistema de ficheros USB. Para ello edita el fichero /etc/fstab (con el comando gksudo gedit /etc/fstab )y añade la siguiente línea :

usbfs         /proc/bus/usb usbfs   devgid=14,devmode=0660 0 0

Al reiniciar ya debería estar.

Todo esto lo he sacado de aquí: http://ubuntuforums.org/showthread.php?t=49714
Un saludo.

---------
Marcos Pérez

+1
0
-1
Imagen de CHuLoYo
+1
0
-1

Ah! Por cierto, la consola es una herramienta potentísima de línead e comandos (órdenes escritas al ordenador), que podrás abrir desde APLICACIONES -> ACCESORIOS -> TERMINAL.

---------
Marcos Pérez

+1
0
-1
Imagen de crisdenilo
+1
0
-1

crisdenilo
gracias voy a probar, ya te comentaré si tengo algun problema, o si no entiendo algo, gracias

+1
0
-1

crisdenilo

Imagen de juanitoxx86
+1
0
-1

eres mas bueno q el pan, si no fuera pq la foto es de una chica con el cabello rizado no dudaria de tu bondad jajaja

+1
0
-1
Imagen de CHuLoYo
+1
0
-1

Jajaja, me acabo de fijar ahora en la foto xD La verdad es que no te puedes fiar tampoco de las fotos de internet, sino yo sería dos japoneses (uno con melenas) anunciando refrescos xD

---------
Marcos Pérez

+1
0
-1
Imagen de crisdenilo
+1
0
-1

crisdenilo
he bajado el drive y he conseguido abrir la consola y copiar y pegar y despues de instalarse todo lo q copie y pegue reinicié, la carpeta del escritorio de lexmark con el drive,sigue ahi, aparentemente nada ha cambiado,la conecto via usb y con corriente y ná de ná, tendré que activar el sistema d fichero usb, pero no se a donde tengo q ir para activarlo, realmente no se que es, perdona mi ignorancia en general, y gracias por la ayuda....

+1
0
-1

crisdenilo

Imagen de juanitoxx86
+1
0
-1

bueno no se q tanto apego le tengas a la version 8.04 pero te recomiendo q pruebes a actualizarte a una version mas reciente para ver si con una nueva actualizacion del kernel se presentan menos problemas, y despues de la actualizacion, siguiendo los pasos y tutoriales q te han recomendado y q hay por la red, se soluciona tu problema.

+1
0
-1
Imagen de crisdenilo
+1
0
-1

crisdenilo
me parece buena idea, como puedo hacer para actualizar mi 8.04 al 9.10, que es el ultimo no? tengo un AMD SEMPRON 80gb aspire 256kb, por si me puedes orientar en la version q debo actualizar, si es que se puede actualizar desde 8.04 o por el contrario tengo que volver a instalarlo de nuevo todo? lo que conllevaria sacar otra vez todos los datos (fotos, musica y etc...)a un disco duro.. o me puedo actualizar desde mi sistema 8.04 sin vaciar la cpu, siento no tener claro conceptos tan básicos, gracias por tu consejo...
un saludo

+1
0
-1

crisdenilo

Imagen de CHuLoYo
+1
0
-1

Lo que dice Gabriel Muñoz es una idea muy interesante (me la apunto) pero creo que si no conoces la consola y dispones de conexión a internet, lo mejor es que pulses ALT + F2 y escribas update-manager [espacio] -d (sólo lo que está en negrita) y después de aceptar un par de ventanitas, ya estará actualizando todo tu sistema sin borrar tus ficheros.

---------
Marcos Pérez

+1
0
-1
Imagen de Gabriel_M
+1
0
-1

Hola cri....:

Ese es otro tema.

Fundamentalmente puedes hacer:

1- Descargar el alternate cd compatible con la versión

de Ubuntu instalada en el sistema, 32 para 32, 64 para 64

Sitio de descarga:

http://releases.ubuntu.com/releases/9.10/

2- Editar el archivo etc/apt/sources.list

sudo gedit etc/apt/sources.list

Borrar todas las líneas que hacen referencia a repositorios ppa

Cambiar del resto el nombre de la distribución (hardy, intrepid,

jaunty) por karmic

guardar el archivo

3- Reiniciar el sistema, pulsando escape al inicio para que

aparezca el menu del Grub

Elegir recovery mode

En el submenu emergente elegir netroot

iniciará en consola

4- Montar la imagen

mount -o loop /home/usuario/Desktop/ubuntu-alternate-i386.iso /media/cdrom0

cambiar al cdrom

cd /media/cdrom0

ejecutar

./cdromupgrade

Aceptar la actualización

terminada la misma reiniciar.

Saludos.
Gabriel.



Solo doy soporte para Ubuntu - 6666 - Más malo que el diablo.
+1
0
-1
Imagen de crisdenilo
+1
0
-1

crisdenilo
holaa.. gracias por la ayuda ahora ya tengo la version 8.10, seria conveniente actualizarlo aun mas, es decir a una mas actual ?? o asi estaria bien? ya que la impresora sigue sin reconocerla, y he vuelto a hacer todo de nuevo hasta lo de activar usb, pero esto ultimo tengo dudas acerca de si lo he hecho bien? estoy contenta ya q ahora con esta nueva version puedo ver bien los flash del firefox, antes tenia q utilizar el galeon, ya q no podia ver videos de youtube ni facebook, ni ná, y ahora solucioné problema, pero la impresora ná, al final lo actualice como explico marcos, y muy facil,ya que no me manejo bien aun, no he podido seguir las indicaciones de gabriel, millon de gracias, ya q aunke mi impresora aun no funcione me estais ayudando a familiarizarme un poco con el sistema,.. mi pregunta a marcos es en el primer post, tus indicaciones abre consola y luego copia y pega, hay q copiar todo junto? o copiar y pegar por lineas? y la carpeta del escritorio con el driver, no se toca? es q algo he tenido q hacer mal.., en la pagina q lo miraste, no lo entiendo bien ya q aun encima esta en ingles pero creo q falta una linea en lo q me adjuntaste, justo despues de la ultima.. la q falta dice algo de lexmark printer... espero no ser muy pesada... gracias un saludiño

+1
0
-1

crisdenilo

Imagen de CHuLoYo
+1
0
-1

Lo mejor es que copies línea a línea y fijándote en lo que va haciendo o los errores que te da.
Se supone que el fichero CJLZ600LE-CUPS-1.0-1.TAR.gz está guardado en el escritorio. Luego con el comando mkdir se crea una carpeta a donde lo moveremos. Y poco a poco van saliendo las cosas. Lo de que falta una línea, sí, me la comí, ahí lo va:

cd /usr/lib/cups/backend
./x1170

El último comando supongo que será así, ya que el tutorial viene para z600. Si ese comando no te tira algo parecido a:

direct x1170:/dev/usb/lp0 "Lexmark Lexmark x1170 Series" "Lexmark Printer"

Prueba con:

ls

Esto listará el contenido del directorio /usr/lib/cups/backend y supongo que tendrán que estar los backends de las impresoras soportadas por el driver.

Un saúdo ;)

---------
Marcos Pérez

+1
0
-1
Imagen de crisdenilo
+1
0
-1

crisdenilo

sudo aptitude install alien
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
No se instalará, actualizará o eliminará ningún paquete.
0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
Escribiendo información de estado extendido... Hecho
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho

cris@cris-desktop:/usr/lib/cups/backend$ cd Escritorio
bash: cd: Escritorio: No existe el fichero ó directorio
cris@cris-desktop:/usr/lib/cups/backend$ mkdir lexmark
mkdir: no se puede crear el directorio «lexmark»: Permiso denegado
cris@cris-desktop:/usr/lib/cups/backend$ mv CJLZ600LE-CUPS-1.0-1.TAR.gz lexmark
mv: no se puede efectuar `stat' sobre «CJLZ600LE-CUPS-1.0-1.TAR.gz»: No existe el fichero ó directorio
cris@cris-desktop:/usr/lib/cups/backend$ tar -xvzf CJLZ600LE-CUPS-1.0-1.TAR.gz
tar: CJLZ600LE-CUPS-1.0-1.TAR.gz: No se puede open: No existe el fichero ó directorio
tar: El error no es recuperable: salida ahora
tar: Child returned status 2
tar: Salida con error demorada desde errores anteriores
cris@cris-desktop:/usr/lib/cups/backend$ tail -n +143 z600cups-1.0-1.gz.sh > install.tar.gz
bash: install.tar.gz: Permiso denegado
cris@cris-desktop:/usr/lib/cups/backend$ tar -xvzf install.tar.gz
tar: install.tar.gz: No se puede open: No existe el fichero ó directorio
tar: El error no es recuperable: salida ahora
tar: Child returned status 2
tar: Salida con error demorada desde errores anteriores
cris@cris-desktop:/usr/lib/cups/backend$
cris@cris-desktop:/usr/lib/cups/backend$ alien -t z600cups-1.0-1.i386.rpm
Cannot write to current directory. Try moving to /tmp and re-running alien.
cris@cris-desktop:/usr/lib/cups/backend$ alien -t z600llpddk-2.0-1.i386.rpm
Cannot write to current directory. Try moving to /tmp and re-running alien.
cris@cris-desktop:/usr/lib/cups/backend$ sudo tar xvzf z600llpddk-2.0.tgz -C /
tar: z600llpddk-2.0.tgz: No se puede open: No existe el fichero ó directorio
tar: El error no es recuperable: salida ahora
tar: Child returned status 2
tar: Salida con error demorada desde errores anteriores
cris@cris-desktop:/usr/lib/cups/backend$ sudo tar xvzf z600cups-1.0.tgz -C /
tar: z600cups-1.0.tgz: No se puede open: No existe el fichero ó directorio
tar: El error no es recuperable: salida ahora
tar: Child returned status 2
tar: Salida con error demorada desde errores anteriores
cris@cris-desktop:/usr/lib/cups/backend$ sudo ldconfig
cris@cris-desktop:/usr/lib/cups/backend$ cd /usr/share/cups/model
bash: cd: /usr/share/cups/model: No existe el fichero ó directorio
cris@cris-desktop:/usr/lib/cups/backend$ sudo gunzip Lexmark-Z600-lxz600cj-cups.ppd.gz
gzip: Lexmark-Z600-lxz600cj-cups.ppd.gz: No such file or directory
cris@cris-desktop:/usr/lib/cups/backend$ sudo /etc/rc2.d/S19cupsys restart
sudo: /etc/rc2.d/S19cupsys: command not found
cris@cris-desktop:/usr/lib/cups/backend$ cd /usr/lib/cups/backend
cris@cris-desktop:/usr/lib/cups/backend$ ./x1170
bash: ./x1170: No existe el fichero ó directorio
cris@cris-desktop:/usr/lib/cups/backend$ direct x1170:/dev/usb/lp0 "Lexmark Lexmark x1170 Series" "Lexmark Printer" ls
bash: direct: orden no encontrada
cris@cris-desktop:/usr/lib/cups/backend$

bueno copie y pegué uno a uno, pero nada te lo envio para que puedas decirme que hice mal..., el driver me lo volvi a bajar,elegi estraer aqui en el escritorio, y la carpeta se llama CJLZ600LE-CUPS-1,0-1, DEBERIA DE LLAMARLA LEXMARK, otra cosa el driver es para red hot ubuntu 9.0, bueno espero podais "echarme una mano"... graciñas

+1
0
-1

crisdenilo

Imagen de CHuLoYo
+1
0
-1

Mira :

cris@cris-desktop:/usr/lib/cups/backend$ 

Eso significa que estás en el directorio /usr/lib/cups/backend. Como comprenderás, ahí no está Escritorio. Por tanto no puedes acceder así. Para ello deberás haceR:

cd /home/cris/Escritorio

A partir de ahí continuas. Fíjate en los errores que te da. Lo dice muuuuuuy claro.

---------
Marcos Pérez

+1
0
-1
Imagen de crisdenilo
+1
0
-1

crisdenilo

ya estoy actualizada al 9.10, he hecho otra vez varias veces y paso a paso todo, pero no se..., te mando lo q me dice:pero me da errores anteriores a lo mejor de haberlo hecho mal anteriormente, ya que probe muchas veces..., :

cris@cris-desktop:~$ sudo aptitude install alien
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
No se instalará, actualizará o eliminará ningún paquete.
0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 2 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
Escribiendo información de estado extendido... Hecho
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho

cris@cris-desktop:~$ cd Escritorio
cris@cris-desktop:~/Escritorio$ mkdir lexmark
mkdir: no se puede crear el directorio «lexmark»: El archivo ya existe
cris@cris-desktop:~/Escritorio$ mv CJLZ600LE-CUPS-1.0-1.TAR.gz lexmark
mv: no se puede efectuar `stat' sobre «CJLZ600LE-CUPS-1.0-1.TAR.gz»: No existe el fichero ó directorio
cris@cris-desktop:~/Escritorio$ tar -xvzf CJLZ600LE-CUPS-1.0-1.TAR.gz
tar: CJLZ600LE-CUPS-1.0-1.TAR.gz: No se puede open: No existe el fichero ó directorio
tar: El error no es recuperable: salida ahora
tar: Child returned status 2
tar: Saliendo con fallos debido a errores anteriores
cris@cris-desktop:~/Escritorio$ tail -n +143 z600cups-1.0-1.gz.sh > install.tar.gz
tail: no se puede abrir «z600cups-1.0-1.gz.sh» para lectura: No existe el fichero ó directorio
cris@cris-desktop:~/Escritorio$ tar -xvzf install.tar.gz

gzip: stdin: unexpected end of file
tar: Child returned status 1
tar: Saliendo con fallos debido a errores anteriores
cris@cris-desktop:~/Escritorio$ alien -t z600cups-1.0-1.i386.rpm
Warning: alien is not running as root!
Warning: Ownerships of files in the generated packages will probably be wrong.
File "z600cups-1.0-1.i386.rpm" not found.
cris@cris-desktop:~/Escritorio$ alien -t z600llpddk-2.0-1.i386.rpm
Warning: alien is not running as root!
Warning: Ownerships of files in the generated packages will probably be wrong.
File "z600llpddk-2.0-1.i386.rpm" not found.
cris@cris-desktop:~/Escritorio$ sudo tar xvzf z600llpddk-2.0.tgz -C /
tar: z600llpddk-2.0.tgz: No se puede open: No existe el fichero ó directorio
tar: El error no es recuperable: salida ahora
tar: Child returned status 2
tar: Saliendo con fallos debido a errores anteriores
cris@cris-desktop:~/Escritorio$ sudo tar xvzf z600cups-1.0.tgz -C /
tar: z600cups-1.0.tgz: No se puede open: No existe el fichero ó directorio
tar: El error no es recuperable: salida ahora
tar: Child returned status 2
tar: Saliendo con fallos debido a errores anteriores
cris@cris-desktop:~/Escritorio$ sudo ldconfig
cris@cris-desktop:~/Escritorio$ cd /usr/share/cups/model
bash: cd: /usr/share/cups/model: No existe el fichero ó directorio
cris@cris-desktop:~/Escritorio$ sudo gunzip Lexmark-Z600-lxz600cj-cups.ppd.gz
gzip: Lexmark-Z600-lxz600cj-cups.ppd.gz: No such file or directory
cris@cris-desktop:~/Escritorio$ sudo /etc/rc2.d/S19cupsys restart
sudo: /etc/rc2.d/S19cupsys: command not found
cris@cris-desktop:~/Escritorio$

bueno siento ser tan plasta! que conste... pero estoy viendo q voy a tener q tirar con la impresora....
gracias por la paciencia

+1
0
-1

crisdenilo

Imagen de CHuLoYo
+1
0
-1

Haz una cosa mucho más sencilla: DESCOMPRIME DE FORMA GRÁFICA (te está diciendo todo el rato que ahí no hay ningún archivo con el nombre CJLZ600LE-CUPS-1.0-1.TAR.gz. Primero de todo intenta poner los comandos con la etiqueta CODE del foro, para tener mejor visión.
Luego, bájate el fichero y ábrelo de forma normal (doble click). Descomprímelo en /home/cris/Escritorio .
Luego abre la terminal y escribe:

cd Escritorio
ls

Verás que hay un directorio nuevo, con lo que harás:

cd NOMBREDELDIRECTORIONUEVO

Y ahí continuarás el resto de los pasos:

 tar -xvzf CJLZ600LE-CUPS-1.0-1.TAR.gz
 tail -n +143 z600cups-1.0-1.gz.sh > install.tar.gz
 tar -xvzf install.tar.gz 
 alien -t z600cups-1.0-1.i386.rpm 
 alien -t z600llpddk-2.0-1.i386.rpm 
 sudo tar xvzf  z600llpddk-2.0.tgz -C / 
 sudo tar xvzf z600cups-1.0.tgz -C / 
 sudo ldconfig 
 cd /usr/share/cups/model
 sudo gunzip Lexmark-Z600-lxz600cj-cups.ppd.gz
 sudo /etc/rc2.d/S19cupsys restart

---------
Marcos Pérez

+1
0
-1
Imagen de crisdenilo
+1
0
-1

crisdenilo

me aparecio la opcion de actualizarlo a 9.04, y asi lo hice, pero en la mitad se fue la luz y trate de actualizarlo pero hubo paquetes q fallaron, me dio la opcion de actualizacion parcial, y algo se actualizó, incluso me dio la opcion de actualizarlo a 9.10 y acepte, pensando q se corregiria el error anterior, pero me dice esto:
que tengo un problema serio en fallo paquete que envie informe de errores incluyendo archivos /var/log/dist-upgrade. y tambien dice:

W: Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/jaunty-updates/main/i18n/Trans... No pude conectarme a es.archive.ubuntu.com:80 (150.214.5.135). - connect (111 Conexión rechazada)

W: Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/jaunty-updates/restricted/i18n... No pude conectarme a es.archive.ubuntu.com:80 (150.214.5.135). - connect (111 Conexión rechazada)

W: Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/jaunty-updates/universe/i18n/T... No pude conectarme a es.archive.ubuntu.com:80 (150.214.5.135). - connect (111 Conexión rechazada)

W: Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/jaunty-updates/multiverse/i18n... No pude conectarme a es.archive.ubuntu.com:80 (150.214.5.135). - connect (111 Conexión rechazada)

W: Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/jaunty/Release

W: Imposible obtener http://es.archive.ubuntu.com/ubuntu/dists/jaunty-updates/Release

W: Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.

espero me podais ayudar gracias,

+1
0
-1

crisdenilo

Imagen de CHuLoYo
+1
0
-1

No te va porque están los servidores a tope. Lo mejor es que esperes o actualices desde cd.

---------
Marcos Pérez

+1
0
-1